Microsoft Visual Studio Solution File, Format Version 8.00
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "src\Setup\Setup.vdproj", "{EE5AC2DB-9E48-4908-A14F-46747DE6E35E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{EE5AC2DB-9E48-4908-A14F-46747DE6E35E}.Debug.ActiveCfg = Debug
		{EE5AC2DB-9E48-4908-A14F-46747DE6E35E}.Debug.Build.0 = Debug
		{EE5AC2DB-9E48-4908-A14F-46747DE6E35E}.Release.ActiveCfg = Release
		{EE5AC2DB-9E48-4908-A14F-46747DE6E35E}.Release.Build.0 = Release
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
